<script>
export default {
  name: 'MdExternalLink',

  props: {
    label: {
      type: String,
      required: false,
      default: '',
    },
  },
}
</script>

<template>
  <a target="_blank" rel="noopener noreferrer">
    <slot>{{ label }}</slot>
  </a>
</template>
